Netflix on Linux Bummer

Needs 32-bit libs to compile. Ugh. Tried post 32 bit libs installs, but still kind of pain right now. I will wait for the PPA.

Add comment

Leave a comment or reply